For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardDocumentationPlaygroundSign Out
  • Intro
    • Introduction & Auth
    • Data Overview
  • API Reference
      • GETEnrich
      • POSTBulk Enrich
      • GETGet Acquisitions
      • GETGet Company Founders
      • GETGet Company Investments
      • GETGet Company Funding Rounds
      • GETGet Employees
      • GETGet Company Outbound Investments
      • GETGet Company Fund Investments
      • GETGet Company Funds
      • POSTSearch
  • Aviato DSL
    • Aviato DSL V1
    • DSL Query Schemas
Logo
DashboardDocumentationPlaygroundSign Out
API ReferenceCompany

Get Acquisitions

GET
https://data.api.aviato.co/company/acquisitions
GET
/company/acquisitions
$curl -G https://data.api.aviato.co/company/acquisitions \
> -H "Authorization: Bearer <token>" \
> -d perPage=100 \
> -d page=1
1{
2 "acquisitions": [
3 {
4 "id": 1,
5 "acquireeCompany": {
6 "id": "id",
7 "name": "name",
8 "description": "description",
9 "country": "country",
10 "region": "region",
11 "locality": "locality",
12 "URLs": {
13 "golden": "golden",
14 "contact": "contact",
15 "twitter": "twitter",
16 "website": "website",
17 "facebook": "facebook",
18 "github": "github",
19 "linkedin": "linkedin",
20 "pitchbook": "pitchbook",
21 "angelList": "angelList",
22 "signalNFX": "signalNFX",
23 "crunchbase": "crunchbase"
24 },
25 "industryList": [
26 "industryList",
27 "industryList"
28 ]
29 },
30 "acquireeName": "acquireeName",
31 "acquirerName": "acquirerName",
32 "announcedOn": "2024-01-15T09:30:00Z",
33 "price": 1.1
34 },
35 {
36 "id": 1,
37 "acquireeCompany": {
38 "id": "id",
39 "name": "name",
40 "description": "description",
41 "country": "country",
42 "region": "region",
43 "locality": "locality",
44 "URLs": {
45 "golden": "golden",
46 "contact": "contact",
47 "twitter": "twitter",
48 "website": "website",
49 "facebook": "facebook",
50 "github": "github",
51 "linkedin": "linkedin",
52 "pitchbook": "pitchbook",
53 "angelList": "angelList",
54 "signalNFX": "signalNFX",
55 "crunchbase": "crunchbase"
56 },
57 "industryList": [
58 "industryList",
59 "industryList"
60 ]
61 },
62 "acquireeName": "acquireeName",
63 "acquirerName": "acquirerName",
64 "announcedOn": "2024-01-15T09:30:00Z",
65 "price": 1.1
66 }
67 ],
68 "pages": 1,
69 "totalResults": 1
70}
Get the companies that have been acquired by the specified company.
Was this page helpful?
Previous

Get Company Founders

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

idstringOptional
linkedinIDstringOptional
linkedinNumIDstringOptional
linkedinURLstringOptional

LinkedIn URL, accepts company URLs like linkedin.com/company/google or linkedin.com/company/1441

facebookIDstringOptional
twitterIDstringOptional
crunchbaseIDstringOptional
pitchbookIDstringOptional
producthuntIDstringOptional
dealroomIDstringOptional
goldenIDstringOptional
angellistIDstringOptional
wellfoundIDstringOptional
websitestringOptional
perPageintegerRequired0-100
Number of items per page.
pageintegerRequired
Page number, starts from 0.

Response

This endpoint returns an object.
acquisitionslist of objects
pagesinteger
totalResultsinteger

Errors

400
Bad Request Error
401
Unauthorized Error
404
Company Not Found Error
429
Rate Limit Error